{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Портфолио - проект" %}
{% set page_rank = "portfolio_item" %}
{% set partner_block_bg = "gray" %}


{% block main %}

   {% block project_top %}
       <div class="project-top project-top--red section" data-color="header-white">
           <div class="container">
               <div class="project-top__wrap screen">
                   <div class="screen__container">

                       <div class="project-top__content">
                           <div class="project-top__header">
                               <div class="project-top__header--label" data-aos="fade-right" data-aos-duration="600">
                                   комплексные<br/>
                                   решения
                               </div>
                               <div class="project-top__header--title" data-aos data-aos-delay="100">жилой комплекс <br/>«47 трест»</div>
                           </div><!--/.project-top__header -->
                           <div class="project-top__text">выстраивание продаж для крупного застройщика</div><!--/.project-top__text -->
                           <div class="project-top__link">
                               <a href="#" class="pretty-link pretty-link--white">
                                   <span data-text="sevpalitra.ru">sevpalitra.ru</span>
                               </a>
                           </div>
                       </div><!--/.project-top__content -->
                   </div><!--/.screen__container -->
                   <div class="project-top__media">
                       <div class="project-top__media--image">
                           <img src="img/res/portfolio_header_01.jpg" class="img-fluid" alt="">
                       </div>
                       <div class="project-top__media--plus" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="600">
                           <img src="img/plus_320_white.svg" class="img-fluid" alt="">
                       </div>
                       <div class="project-top__media--pattern" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="600">
                           <img src="img/plus_transparent.svg" class="img-fluid" alt="">
                       </div>
                   </div><!--/.project-top__media -->
               </div><!--/.project-top__wrap -->
           </div><!--/.container -->
       </div><!--/.project-top -->
   {% endblock %}

    {% block project_main %}
        <div class="project-main section" data-color="header-black">
            <div class="container">
                <div class="project-main__wrap screen">
                    <div class="screen__container">

                        <div class="project-main__header">
                            <div class="project-main__header--label" data-aos="fade-right" data-aos-duration="600">о проекте</div>
                            <div class="project-main__header--content">
                                <div class="project-main__header--logo" data-aos="fade-down" data-aos-duration="1000" data-aos-delay="600">
                                    <img src="img/res/portfolio__logo.png" class="img-fluid" alt="">
                                </div>
                                <div class="project-main__header--title" data-aos data-aos-delay="100">«47 трест» строит жилье  стандарт-класса в Москве</div>
                            </div>
                        </div><!--/.project-main__header -->
                        <div class="project-main__text">главное преимущество компании – действительно доступные квартиры. Можно подобрать вариант практически на любой бюджет.</div><!--/.project-main__text -->
                        <div class="project-main__info">
                            <ul>
                                <li>
                                    <div class="project-main__info--label">вид работ</div>
                                    <div class="project-main__info--value">performance-маркетинг</div>
                                </li>
                                <li>
                                    <div class="project-main__info--label">сроки</div>
                                    <div class="project-main__info--value">9 месяцев</div>
                                </li>
                                <li>
                                    <div class="project-main__info--label">год</div>
                                    <div class="project-main__info--value">2018</div>
                                </li>
                                <li>
                                    <div class="project-main__info--label">стоимость</div>
                                    <div class="project-main__info--value">от 805 000 ₽</div>
                                </li>
                            </ul>
                        </div>
                        <div class="project-main__media" style="background-image: url('img/res/portfolio__work_image.jpg')">
                            <div class="project-main__media--title">
                                жить, как<br/>
                                говориться —<br/>
                                хорошо...
                            </div>
                            <div class="project-main__media--text">
                                богатые мысли от<br/>
                                умных людей
                            </div>
                            <div class="project-main__media--top">
                                <img src="img/plus_red.svg" class="img-fluid" alt="">
                            </div>
                            <div class="project-main__media--bottom">
                                <img src="img/plus_red.svg" class="img-fluid" alt="">
                            </div>
                        </div>

                        <div class="project-main__header">
                            <div class="project-main__header--label" data-aos="fade-right" data-aos-duration="600">до нас</div>
                            <div class="project-main__header--content">
                                <div class="project-main__header--title" data-aos data-aos-delay="100">в начале 2017 года мы провели аудит прежнего сайта «47 Трест».</div>
                            </div>
                        </div><!--/.project-main__header -->
                        <div class="project-main__text">к тому моменту он устарел, оброс множеством стилей, не был адаптирован под мобильные устройства. </div><!--/.project-main__text -->

                        <div class="project-main__content">

                            <div class="projects">
                                <ul class="projects__nav">
                                    <li class="projects__nav--item">
                                        <a href="#" class="projects__nav--button active" data-target=".tab1">аналитика</a>
                                    </li>
                                </ul><!--/.projects__nav -->
                                <div class="projects__main">
                                    <div class="projects__main--wrap">
                                        <div class="projects__tab active tab1">
                                            <div class="projects__slider">
                                                <div class="owl-carousel owl-theme projects-slider">
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="projects__item">
                                                        <img src="img/res/portfolio__work_chart.jpg" class="img-fluid" alt="">
                                                    </div>
                                                </div>
                                            </div><!--/.projects__slider -->
                                            <div class="projects__switch">
                                                <div class="slider-nav slider-nav--red slider-nav-prev projects__switch--button projects__switch--prev">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                                <div class="slider-nav slider-nav--red slider-nav-next projects__switch--button projects__switch--next">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                            </div>
                                        </div><!--/.projects__tab -->
                                    </div>
                                </div><!--/.projects__main -->
                            </div><!--/.projects -->

                        </div><!--/.project-main__content -->


                    </div><!--/.screen__container -->
                </div><!--/.project-main__wrap -->
            </div><!--/.container-->
        </div><!--/.project-main -->
    {% endblock %}

    {% block project_work %}
        <div class="project-work section" data-color="header-black">
            <div class="container">
                <div class="project-work__wrap">
                    <div class="screen__container">
                        <div class="project-work__header">что мы сделали</div><!--/.project-work__header -->
                        <div class="project-work__main">

                            <div class="content-info">
                                <div class="content-info__item">
                                    <div class="content-info__item--num">1</div>
                                    <div class="content-info__item--text">Переработать техническую базу, чтобы сайт было удобно поддерживать и изменять под задачи компании.</div>
                                </div><!-- /.content-info__item -->
                                <div class="content-info__item">
                                    <div class="content-info__item--num">2</div>
                                    <div class="content-info__item--text">Показать товар лицом с помощью другой подачи: больше иллюстраций и полезной информации.</div>
                                </div><!-- /.content-info__item -->
                                <div class="content-info__item">
                                    <div class="content-info__item--num">3</div>
                                    <div class="content-info__item--text">Расширить выдачу: показывать больше данных о квартирах, позволить сохранять их в избранном и сравнивать между собой.</div>
                                </div><!-- /.content-info__item -->
                            </div><!-- /.content-info -->

                        </div><!--/.project-work__main -->
                    </div><!--/.screen__container -->
                </div><!--/.screen -->
            </div><!--/.container -->
        </div><!--/.project-work -->
    {% endblock %}



    {% block contact %}
        {% include "src/pages/includes/_block.contact.njk" %}
    {% endblock %}

{% endblock %}

